/* Homepage */
#wrapper .home-sec-1 .home-sec-1-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#wrapper .home-sec-1 .home-sec-1-inner .col {
  flex-basis: 50%;
  max-width: 50%;
}
#wrapper .home-sec-1 .home-sec-1-inner .col .text {
  border-radius: 12px;
  padding: 8px 10px;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  background-color: #f7f7f6;
}
#wrapper .home-sec-1 .home-sec-1-inner .col.home-banner-home-mobile-heading .text {
  background-color: unset;
  border: 0;
}
#wrapper .home-sec-1 .home-sec-1-inner .home-banner-mobile-logo {
  max-width: 103px;
  margin: 41px auto 0;
}
#wrapper .home-sec-1 .home-sec-1-inner .col .text p {
  margin-bottom: 0;
}
#wrapper .home-sec-1 .home-sec-1-inner .col.home-sec-1-col-1,
#wrapper .home-sec-1 .home-sec-1-inner .col.home-sec-1-col-2 {
  padding-bottom: 64px;
}
#wrapper .home-sec-1 .home-sec-1-inner .col.home-sec-1-col-3 {
  padding-right: 64px;
}
#wrapper .home-sec-1 .home-sec-1-inner .col.home-sec-1-col-4 {
  padding-left: 64px;
}
#wrapper .home-sec-1 .home-sec-1-inner .col.home-sec-1-col-1 .col-inner {
  max-width: 336px;
  margin-right: auto;
  margin-left: 0;
}
#wrapper .home-sec-1 .home-sec-1-inner .col.home-sec-1-col-2 .col-inner {
  max-width: 350px;
  margin-left: auto;
  margin-right: 0;
}
#wrapper .home-sec-1 .home-sec-1-inner .col.home-sec-1-col-3 .col-inner {
  max-width: 372px;
  margin-left: auto;
  margin-right: 0;
}
#wrapper .home-sec-1 .home-sec-1-inner .col.home-sec-1-col-4 .col-inner {
  max-width: 372px;
  margin-left: 0;
  margin-right: auto;
}
#wrapper .home-sec-1 .home-banner-1-heading p {
  position: absolute;
  left: 50%;
  top: 47%;
  margin-left: 10px;
  transform: translate(-50%, -50%);
  font-size: 19px;
  line-height: 1.2;
  margin-bottom: 0;
  max-width: 361px;
  color: #ffffff;
  text-shadow: 0 0 8px rgba(255, 255, 255, 0.6), 2px 2px 4px rgba(0, 0, 0, 0.3);
}
#wrapper .home-sec-1 .home-sec-1-inner 
#wrapper .home-sec-2 .home-sec-2-col-left .text-h3-wrapper {
  max-width: 266px;
  position: relative;
}
#wrapper .home-sec-2 .home-sec-2-col-left .text-h3-wrapper h3 {
  font-family: 'UTM Azuki';
  font-size: 28px;
  line-height: 1.4;
  font-weight: 500;
  text-align: center;
  color: #FFF0B8;
}
#wrapper .home-sec-2 {
  position: relative;
}
#wrapper .home-sec-2 .image-bg {
  position: absolute;
  width: 133px;
  height: 52px;
  display: block;
}
#wrapper .home-sec-2 .image-bg-1 {
  top: 94px;
  left: 19px;
}
#wrapper .home-sec-2 .image-bg-2 {
  bottom: 53px;
  right: 19px;
}
#wrapper .home-sec-2 .home-sec-2-col-left .text-h3-wrapper::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 1px;
  height: 90%;
  background: #FFF0B8;
}
#wrapper .home-sec-2 .home-sec-2-col-left .text-h3-wrapper::after {
  content: "";
  position: absolute;
  display: block;
  right: 0;
  bottom: 0;
  width: 1px;
  height: 50%;
  background: #FFF0B8;
}
#wrapper .home-sec-2 .home-sec-2-col-right h3 {
  font-size: 32px;
  line-height: 1.3;
  font-weight: 500;
}
#wrapper .home-sec-2 .home-sec-2-col-right p {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
}
#wrapper .home-sec-3 {
  position: relative;
}
#wrapper .home-sec-3 .image-bg {
  position: absolute;
  width: 153px;
  height: 60px;
  display: block;
}
#wrapper .home-sec-3 .image-bg-1 {
  top: 64px;
  left: 62px;
}
#wrapper .home-sec-3 .image-bg-2 {
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 170px;
  height: 88px;
}
#wrapper .home-sec-3 h2 {
  font-size: 36px;
  line-height: 1.3;
  font-weight: 600;
}
#wrapper .home-sec-3 .tabbed-content .nav {
  padding-right: 20px;
}
#wrapper .home-sec-3-row .col {
  flex-basis: 20%;
  max-width: 20%;
}
#wrapper .home-sec-3-row .col .col-inner {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#wrapper .home-sec-3-row .col .col-inner::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 20%;
  background: #FFF8DE;
}
#wrapper .home-sec-3-row .icon-box-text h3 {
  font-size: 18px;
  line-height: 1.4;
  font-weight: 500;
}
#wrapper .home-sec-3-row .button {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 99px;
  color: #3A6B00;
  background-color: #FFFFFF;
  text-align: center;
  width: 35px;
  padding: 0;
  height: 35px;
  margin: auto 0 0;
  min-height: unset;
}
#wrapper .home-sec-3-row .button i {
  margin: 0;
}
#wrapper .home-sec-3 h4 {
  font-weight: 600;
  font-size: 36px;
  line-height: 1;
  color: #5E5E5E;
  text-transform: none;
}
#wrapper .home-sec-3 .tab {
  border-color: #5E5E5E;
}
#wrapper .home-sec-3 .tab a {
  font-size: 20px;
  line-height: 1.4;
  font-weight: 400;
  color: #5E5E5E;
  text-transform: none;
  padding: 12px 0;
}
#wrapper .home-sec-3 .tab.active a {
  color: #3A6B00;
}
#wrapper .home-sec-3 .tab a::before {
  content: none;
}
#wrapper .home-sec-3 .tab-panels {
  border: none;
}
#wrapper .home-sec-3 .panel p {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0%;
  color: #858480;
}
#wrapper .home-sec-3 .panel img {
  border-radius: 8px;
}
#wrapper .home-sec-4 h3 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
}
#wrapper .home-sec-4 .slider .row {
  opacity: 1;
}
#wrapper .home-sec-4 .slider .col {
  flex-basis: 80%;
  max-width: 80%;
  margin: 0 auto;
}
#wrapper .home-sec-4 .slider p {
  font-size: 20px;
  line-height: 1.4;
  font-weight: 400;
}
#wrapper .home-sec-4 .slider .flickity-button-icon {
  background-color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.5);
}
#wrapper .home-sec-5 h2 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
}
#wrapper .home-sec-5 iframe {
  border-radius: 12px;
}
#wrapper .home-sec-5 .video {
  margin-bottom: 20px;
}
#wrapper .home-sec-6 h2 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
}
#wrapper .home-sec-7 h2 {
  font-weight: 600;
  font-size: 40px;
  line-height: 1;
}
#wrapper .home-sec-7 .btn-phone {
  font-size: 32px !important;
  line-height: 1 !important;
  font-weight: 600 !important;
}
#wrapper .home-sec-7 p {
  font-weight: 400;
  font-size: 20px;
  line-height: 1;
}
#wrapper .home-sec-7 .button.is-link {
  margin: 0;
  color: #fff;
  min-height: unset;
  line-height: 1;
}
#wrapper .home-sec-7 .button {
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  color: #000000;
  background-color: #fff;
  min-height: unset;
  line-height: 1;
}

@media (max-width: 767px) {
  #wrapper .home-sec-2 .image-bg-1 {
    top: 30px;
  }
  #wrapper .home-sec-2-inner .col-inner {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  #wrapper .home-sec-1 .home-banner-1-heading p {
    top: 50px;
    margin-left: 0;
  }
  #wrapper .home-sec-1 .home-sec-1-inner .col .col-inner {
    max-width: 100% !important;
    margin: 0 !important;
  }
  #wrapper .home-sec-1 .home-sec-1-inner {
    position: unset;
    transform: unset;
  }
  #wrapper .home-sec-1 .home-sec-1-inner .col {
    flex-basis: 100%;
    max-width: 100%;
    padding: 0 20px 25px !important;
  }
  #wrapper .home-sec-2 .home-sec-2-col-left .text-h3-wrapper {
    max-width: 50%;
    position: relative;
    margin-left: auto;
    margin-top: 50px;
  }
  #wrapper .home-sec-2 .home-sec-2-col-left .text-h3-wrapper h3 {
    font-size: 22px;
  }
  #wrapper .home-sec-2 .home-sec-2-col-right h3 {
    font-size: 24px;
  }
  #wrapper .home-sec-2 .home-sec-2-col-right p {
    font-size: 16px;
  }
  #wrapper .home-sec-3 h2 {
    font-size: 28px;
    display: inline;
  }
  #wrapper .home-sec-3-row .col {
    flex-basis: 50%;
    max-width: 50%;
  }
  #wrapper .home-sec-3-row .icon-box-text h3 {
    font-size: 16px;
  }
  #wrapper .home-sec-3-row .button {
    width: 30px;
    height: 30px;
  }
  #wrapper .home-sec-3 h4 {
    font-size: 28px;
  }
  #wrapper .home-sec-3 .tab a {
    font-size: 16px;
    padding: 8px 0;
  }
  #wrapper .home-sec-3 .panel p {
    font-size: 16px;
  }
  #wrapper .home-sec-4 h3 {
    font-size: 28px;
    line-height: 1.2;
  }
  #wrapper .home-sec-4 .slider .row {
    flex-basis: 100%;
    max-width: 100% !important;
  }
  #wrapper .home-sec-4 .slider p {
    font-size: 16px;
  }
  #wrapper .home-sec-5 h2 {
    font-size: 28px;
    line-height: 1.2;
  }
  #wrapper .home-sec-6 h2 {
    font-size: 28px;
    line-height: 1.2;
  }
  #wrapper .home-sec-7 h2 {
    font-size: 28px;
    line-height: 1.2;
  }
  #wrapper .home-sec-7 p {
    font-size: 16px;
  }
  #wrapper .home-sec-7 .button.is-link {
    font-size: 16px;
  }
  #wrapper .home-sec-7 .button {
    font-size: 16px;
  }
  #footer .social-icons.follow-icons {
    flex-direction: row;
  }
  #footer .footer-col-3 .footer-copyright p {
    text-align: left;
  }
}


/* Contact Page */
#wrapper .lien-he-sec-1 h1 {
  font-weight: 600;
  font-size: 40px;
  line-height: 100%;
  letter-spacing: 1%;
}
#wrapper .lien-he-sec-1 svg {
  display: block;
  margin: 20px auto 0;
}
#wrapper .lien-he-sec-1 p {
  font-weight: 400;
  font-size: 20px;
  line-height: 150%;
}
#wrapper .fc-form__row--check > p {
  display: flex;
  gap: 8px;
  font-size: 16px;
  font-weight: 400;
  color: #3A6B00;
}
#wrapper .lien-he-sec-2 .wpcf7-submit {
  margin: 0;
  min-height: unset;
  line-height: 1;
  border-radius: 12px;
  color: #fff;
  background-color: #69A219;
  padding: 14px 80px;
  text-transform: none;
}

#wrapper .lien-he-sec-2 h3 {
  font-weight: 600;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 1%;
}
#wrapper .lien-he-sec-2 svg {
  display: block;
  margin: 20px auto 0;
}
#wrapper .lien-he-sec-2 .icon-box {
  box-shadow: 0px 4px 8px 0px #00000014;
  border: 1px solid #FFFFFF33;
  background: rgba(255, 255, 255, 0.06);
  padding: 12px 20px;
  border-radius: 12px;
}
#wrapper .lien-he-sec-2 .icon-box p {
  margin-bottom: 0;
}
.wpcf7-spinner {
    display: none;
}
#wrapper .lien-he-sec-2 iframe {
  border-radius: 8px;
}

@media (max-width: 767px) {
  #wrapper .lien-he-sec-1 h1 {
    font-size: 28px;
    text-align: center;
  }
  #wrapper .lien-he-sec-1 p {
    font-size: 16px;
    text-align: center;
  }
  #wrapper .lien-he-sec-2 h3 {
    font-size: 24px;
    text-align: center;
  }
}

#wrapper .screen-reader-text {
  padding-top: 0;
  padding-bottom: 0;
}